<template>
  <button @click="cb">{{ text }}</button>
</template>

<script>
  export default {
    name: 'Btn',
    props: ['cb', 'text']
  }
</script>

<style scoped>
  button {
    width:200px;
    height:40px;
    margin: 8px;
  }
</style>